import './demo7.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Slider from '..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Slider, { dotsClass: "dots-cust", dotsDirection: "hoz", arrows: false, dotsRender: (index, current) => {
            console.log('current', current);
            return React.createElement("a", null, index);
        } },
        React.createElement("div", null,
            React.createElement("h3", { className: "h3" }, "0")),
        React.createElement("div", null,
            React.createElement("h3", { className: "h3" }, "1")),
        React.createElement("div", null,
            React.createElement("h3", { className: "h3" }, "2")),
        React.createElement("div", null,
            React.createElement("h3", { className: "h3" }, "3")),
        React.createElement("div", null,
            React.createElement("h3", { className: "h3" }, "4")))), document.getElementById('slider-demo-7'));
